E-Arogya - Feature #1158

Changes in create ncounter, encounterservices payload change
02/08/2024 05:18 PM - Harish Beechani

Status: Closed Start date: 02/08/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

(container, specimen)

History

#1 - 22/08/2024 03:16 AM - Harish Beechani

- Status changed from New to In Progress

#2 - 22/08/2024 03:18 AM - Harish Beechani

- Status changed from In Progress to Resolved

#3 - 01/10/2024 09:13 AM - Gautam Kumar

- Status changed from Resolved to Closed
